@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
	padding: 0;
	margin: 0;	
}

#container {
	min-height:100%;
	position:relative;
}


body {
	background: url(images/bg.png) no-repeat #00a99d;
	color: #033331;
	color: #ffffff;
	font-family: fontin;
	font-size: 14px;	
}

h3 {
	color: #ffffff;
	font-style: italic;
	font-weight: normal;
}

img {
	border: none;	
}

p {
	margin: 0 0 1em 0;
	padding: 0;
}

a {
	color: #ffffff;
}


#mainContent {
	height: 100%;
	padding-bottom: 25px;
}

#mainContent .content {
	font-style:italic;
	padding-top: 190px;
	padding-left: 460px;
	padding-bottom: 25px;
	padding-right: 35px;
	max-width: 500px;
	text-align: left;
	
		
}


#Logo {
	position: absolute;
	top: 20px;
	right: 20px;
}


#menu {
	position: absolute;
	top: 102px;
	left: 280px;
	
}

#menu img {
	float: left;
	clear: both;
}


#menu ul, #menu ul li {
	padding: 0;
	margin: 0;
	display: block;
}


#PoweredByFlavour {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	font-size: 9px;
	text-transform: uppercase;
	color: #FF3366;
	text-align: right;
	background-color: #fff;
	padding: 7px 7px 0 0;
	height:15px;   /* Height of the footer */
}

#PoweredByFlavour a {
	color: #FF3366;
}